# Note: Install plugins by running `mise install`
pre-commit 4.1.0 # datasource=github-releases depName=pre-commit/pre-commit
python system
shellcheck 0.10.0 # datasource=github-releases depName=koalaman/shellcheck
shfmt 3.11 # datasource=github-releases depName=mvdan/sh
